RubyGems Navigation menu

pokepay_partner_ruby_sdk 0.2.0

Pokepay Partner API SDK for Ruby

Versions:

  1. 0.2.0 - September 16, 2022 (67,5 ko)
  2. 0.1.19 - March 17, 2022 (66,5 ko)
  3. 0.1.18 - February 10, 2022 (61,5 ko)
  4. 0.1.17 - November 10, 2021 (53 ko)
  5. 0.1.15.1 - October 20, 2021 (50,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (3):

inifile ~> 3.0.0
json ~> 2.3.0
openssl ~> 2.1.2

Dépendances de Development (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Propriétaires:

Pushed by:

Auteurs:

  • Pocket Change, Inc.

Total de contrôle SHA 256:

a3d2e9a5e2afa7fd3cc37267262957d88ec0fdcb534c048f9bc6961bb9fee4a0

Total de téléchargements 34 135

Pour cette version 1 719

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Liens: